{
    "build": {
        "builder-revision": "59cb35cabfe690d41fe7e9533dbd9a1b4aa1d549",
        "date": "Thu Jul 18 21:14:48 UTC 2024",
        "git-revision": "416fd8e89e4470575c545e7cab046aae8d72e575",
        "id": "262519696"
    },
    "fixed-issues": [
        "LPD-29816","LPD-31655"
    ],
    "patch": {
        "id": "133"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "6901f2c06ea4ae00c58178e0b4461ac66cbd035dd2f091af41acd8c16ad89e3b"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "cb7a7847764c5e31606bc3bbd34016c30cdf3b6a6799ab6e5e0ddfc8e7d3bfb6"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "77aa8c3dcce3ded3d073d653aaaa978f14b69f58aac165d302bc5b4a61eb3e8d"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "4d46733bf29fe4c7ab2c57f08461843fdbe3b17f40817e56505ebc775aea6427"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "e0ac253a2c7085586f8cb46675fdc9362f2e7ce91179512d41ccefb35dccc287"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "ee609a8910bf0375ac68a3d2888e89857f2b255d65091152b91fe26dfab0a45a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "b0e0a1edbd7afc0876ee66610217162412916666bd39c170ff45a4eacda1dadd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "5a0c3451a67264f411881a75afffc961c638ef9e621edf23ead5833bdc1e9537"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "63fcdd33518cb835f476f62cd3caf47ba6daa8e8ba9d544fe8b5417c3678caad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "43cc2db48f56109c1bb5a9049c5cbbc39a5d08c85fa1751dfbd909cded0f80d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "58b50bdb7cbe467d5d2c8c3d81c864cc43df72270272974f6ce34955b9ead633"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "0975112e3cea6046151d1c2793013d46ee9af23a97a2a57ff95754d02ae5331d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "31b6271f2cf8487c85cdc9eba9a9755716919922d87d50710737f670cf998aeb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "d0b6b714f8ae221eab38cb2162d849ac11efe30d92a5614482faad112d229f30"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "9382ac7827f16dda4a99956083a2f6a286f0e94ee651a29d8448e3871ca59e82"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "8c24ff907682204e77e55533b5665e808dcb4d4a13d60964d9872577865fcc85"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "34bef272ae0b15d40d4caa33768f32b5df2cc6d5da2e9cc56cd39cc966aa8d5f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "821a126135a5e6855984c7e485a7df927e400497a302ca8020fdd5dcf431bfb0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "c540cca4943b40396fef50e36632a8b3dbd0df5e91a7278a3a3226e60d7d0cc8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "bca44fdbb18113b54d0bd14e07d1463bc341e73d32a76eacba22e51b148a2ab1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "b1e2573ed464115a970b03f853759a181a19e6f2e6023708b1b667183eb74686"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "b0000e9d114b41c37aa754d4854108e476b336b93bcc3e78d9b5395647d07b13"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "5dbead338468324c4efaaaa031bde8f6a1e993dffb321dd2205db74f6b6beb1f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "2f8e609299939b6d85b11668d0734901bf2b0e5fcd2c4c04216fbb8aaa0b2b3f"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "36b628ce8550627076510d156d85ed9d2eb5f67758c597a78b8771a61429fef1"
        }
    ],
    "removed" :[
    ]
}
